@charset "ISO-8859-1";


div#container {
    width:     360px;
    max-width: 360px;
 }

div#container div#container2 {
 margin:                0;
 margin-top:     10px;
 margin-right:    10px;
 padding-left:   0;    
 padding-right: 0;    
 min-width:              360px;    
 border:                  0;
}

div#container div#container2 main#content {
    padding-left:   0;    
    padding-right: 0;    
    font-size:      0.7em;
    float:              none;
 }
 
 div#container div#container2 main#content article {
 /* width:              315px; */
  width:              93%; 
 }
 /*
 div#container div#container2.welcome main#content article {
 
   width:              90%;
 }
 */
div#container div#container2 main#content article div#monoSpalte div#box1 div.boxList 	{
	float: none;
	clear: both; 
	/*max-width: 80%;*/
}
div#container div#container2 main#content article div#monoSpalte div#preface dl dd {
	font-size: 1.5em;
	line-height: 1.2em;
	background-position: left  top;
}


/* ************************************************************************************ */
/* INDEXCONTAINER                                                                       */
/* ************************************************************************************ */

div#container div#container2 main#content article ul#indexContainer {
  width:              355px; 
 }
 
div#container div#container2 main#content article div#monoSpalte ul#indexContainer li {
	font-size: 1.8em;
}
div#container div#container2 main#content article div#monoSpalte ul#indexContainer li ul li{
	font-size: 1.0em;
}

/* ************************************************************************************ */
/* Aufteilung der Spalten auf der Seite                                                 */
/* ************************************************************************************ */
 div#container div#container2   main#content article div#indexContainer ul.spalte30 {
  width:             160px;
 }
 div#container div#container2   main#content article div#indexContainer ul.spalte31 {
  width:             160px;
 }
 div#container div#container2   main#content article div#indexContainer ul.spalte32 {
  width:             160px;
 }
 div#container div#container2   main#content article div#indexContainer ul.spalte30 li {
  width:             160px;
  margin: 0;
	padding: 0;
	font-size: 0.9em;
 }
 div#container div#container2   main#content article div#indexContainer ul.spalte31  li {
  width:             160px;
   margin: 0;
	padding: 0;
	font-size: 0.9em;
 }
 div#container div#container2   main#content article div#indexContainer ul.spalte32  li {
  width:             160px;
   margin: 0;
	padding: 0;
	font-size: 0.9em;
 }
 
/* ************************************************************************************ */
/* IMAGE                                                                                */
/* ************************************************************************************ */

div#container div#container2 main#content  article div#monoSpalte div#box1 div#contentImage0   {
    float: none;
}

/* ************************************************************************************ */
/* ZOOM-IMAGE                                                                           */
/* ************************************************************************************ */

 div#container div#container2 main#content article div#zoomImageLaengs {
    margin-left: 1.0em;
}

 
/* ************************************************************************************ */
/* Nav-HEADER                                                                                                    */
/* ************************************************************************************ */

div#container div#container2 header div section button {
 width: 40px;
}

div#container div#container2.welcome header div section button {
 width: 55px;
}

div#container div#container2 header.mdc-top-app-bar button {
 width: 40px;
 height: 40px;
}

div#container div#container2 header.mdc-top-app-bar button img {
 width: 36px;
 height: 36px;
}
div#container div#container2 header.mdc-top-app-bar fieldset {
 display: inline-block;
 width: 41px;
 
}

div#container div#container2.welcome header.mdc-top-app-bar fieldset {
 display: inline-block;
  width: 55px;
}
 div#container div#container2 header.mdc-top-app-bar fieldset h6 {
 
 font-size: 14px;
 }
 
/* ************************************************************************************ */
/* STRUCTURE BREAD CRUMBS NAVIGATION                                                     */
/* ************************************************************************************ */

div#container div#container2 nav#breadCrumb {
 
    font-size: 0.7em;
 }
 
div#container div#container2 nav#breadCrumb div#cookieInfo form fieldset {
	margin: 0.5em;
	margin-right: 1.5em;
	padding: 1.0em;

}



/* ************************************************************************************ */
/* STRUCTURE  NAVIGATIONPAGE                                                            */
/* ************************************************************************************ */


div#container div#container2 div#pageNavigation ul li#lernpfad {
	width: 95%;
	text-align: left;
}
/* ************************************************************************************ */
/* STRUCTURE CONTENT  PFAD-NAVIGATION                                            */
/* ************************************************************************************ */
div#container div#container2 main#content div#vorzurueck {
    top:                       0;
    width:            6.5em;
    margin-right: 1.0em;
    }
      
 div#container div#container2 main#content div#vorzurueck span#vorzuruecktitle  {
     letter-spacing: 0;
}
 div#container div#container2 main#content div#monoSpalte {
    width: 100%;
    height: 100%;
    
 }
   /*
div#container div#container2  div#navigationsSpalteLinks {
        display: none;
}
*/
div#container ul#navigationOben {
        display: none;
}

/* ************************************************************************************ */
/* DFN Glossar                                                                          */
/* ************************************************************************************ */

[data-tooltip]::after {
  position: fixed; 
  top: 25%;
  left: 6%;
  right: auto;
  
  width: 20em; 
  padding: 0.5em;
 
}
 
/* ************************************************************************************ */
/* STRUCTURE  FOOTER                                                                    */
/* ************************************************************************************ */


div#container div#container2 footer div {
	width: 9%;
    padding-left: 0.3em;
    text-align: center;
    float: left;
   }
 
div#container div#container2 footer  div#footerSmall div  {
	padding-left: 0.3em;
	font-size: 0.7em;
}

/* ************************************************************************************ */
/* Zoom                                                                                 */
/* ************************************************************************************ */

div#container div#container2 main#content div#bildnavigation div#index {

	margin-left: 1em;
}

/* ************************************************************************************ */
/* Lerner Dienste Box                                                                   */
/* ************************************************************************************ */

div#lernerDiensteButton {
 top:                     28%;
 /*top:                     20.5em; */
 right:                   0.6em;
}